RubyGems Navigation menu

will_paginate-bootstrap 0.2.5

This gem integrates the Twitter Bootstrap pagination component with the will_paginate pagination gem. Supports Rails and Sinatra.

Versions:

  1. 1.0.1 - July 6, 2014 (18 KB)
  2. 1.0.0 - October 13, 2013 (18 KB)
  3. 0.2.5 - September 15, 2013 (17 KB)
  4. 0.2.4 - August 10, 2013 (17 KB)
  5. 0.2.3 - June 8, 2013 (16.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • Nick Dainty

Owners:

49b09aa6bc2104f593d7daa380acc991

Sha 256 checksum:

c8c1db99577971d6c12be1f3459431f72fecdd2f86808932e4836ec21613605f

Total downloads 479,315

For this version 53,534

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: